> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gumloop.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List organizations

> Returns the organization the authenticated user belongs to. Use its `id` as `organization_id` on the evaluation endpoints.



## OpenAPI

````yaml get /organizations
openapi: 3.0.0
info:
  title: Public API
  version: 1.0.0
servers:
  - url: https://api.gumloop.com/api/v1
security: []
paths:
  /organizations:
    get:
      tags:
        - Organization
      summary: List organizations
      description: >-
        Returns the organization the authenticated user belongs to. Use its `id`
        as `organization_id` on the evaluation endpoints.
      operationId: listOrganizations
      responses:
        '200':
          description: The caller's organizations.
          content:
            application/json:
              schema:
                type: object
                properties:
                  organizations:
                    type: array
                    items:
                      $ref: '#/components/schemas/Organization'
              example:
                organizations:
                  - id: org_4f8c92ab
                    name: Acme
        '401':
          description: Unauthorized — missing or invalid credentials.
      security:
        - bearerAuth: []
      x-codeSamples:
        - lang: bash
          label: cURL
          source: |
            curl 'https://api.gumloop.com/api/v1/organizations' \
              -H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
        - lang: python
          label: Python
          source: |
            from gumloop import Gumloop

            client = Gumloop(access_token="YOUR_ACCESS_TOKEN")

            organization = client.organizations.list().organizations[0]
            print(organization.id, organization.name)
components:
  schemas:
    Organization:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
          nullable: true
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        A personal API key or an [OAuth 2.0](/api-reference/oauth) access token.
        Personal API keys also require the `x-auth-key` header with your user
        ID.

````